--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: DataMapper::Validate::PrimitiveValidator#call
is_singleton: false
name: call
params: (target)
visibility: public
